/*====================================================
    CINERAMATV
    NEWS COMPONENT
====================================================*/


.news-section{

    padding:80px 0;

}


/* TITULO */

.news-title{

    text-align:center;

    margin-bottom:50px;

}


.news-title h2{

    font-size:2.5rem;

}


.news-title p{

    color:var(--text-soft);

}



/* GRID */

.news-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}



/* CARD */

.news-card{

    background:var(--card);

    border-radius:20px;

    overflow:hidden;

    transition:.35s;

    box-shadow:var(--shadow);

}


.news-card:hover{

    transform:translateY(-10px);

}



/* IMAGEN */


.news-image{

    width:100%;

    height:220px;

    object-fit:cover;

}



/* CONTENIDO */


.news-content{

    padding:25px;

}



.news-category{

    color:var(--primary);

    font-size:.85rem;

    font-weight:700;

}



.news-content h3{

    margin:15px 0;

}



.news-content p{

    color:var(--text-soft);

}


/* FECHA */


.news-date{

    display:flex;

    gap:8px;

    align-items:center;

    margin-top:20px;

    color:var(--text-soft);

    font-size:.9rem;

}



/* RESPONSIVE */


@media(max-width:900px){


.news-grid{

grid-template-columns:1fr;

}


}